Bug 1027015 - [abrt] list_del corruption, ffff88022ace3d88->next is LIST_POISON1 (dead000000100100)
[abrt] list_del corruption, ffff88022ace3d88->next is LIST_POISON1 (dead00000...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:0ddd6e3d1c7ef28aa52410ab757...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 17:06 EST by southen
Modified: 2014-02-05 17:31 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (136.28 KB, text/plain)
2013-11-05 17:06 EST, southen
no flags Details

  None (edit)
Description southen 2013-11-05 17:06:32 EST
Additional info:
reporter:       libreport-2.1.7
list_del corruption, ffff88022ace3d88->next is LIST_POISON1 (dead000000100100)
Modules linked in: tun fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core vfat fat videodev arc4 media btusb bluetooth iwldvm mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iwlwifi thinkpad_acpi cfg80211 iTCO_wdt iTCO_vendor_support sdhci_pci mei_me snd_page_alloc sdhci mei lpc_ich mmc_core snd_timer i2c_i801 joydev mfd_core snd soundcore tpm_tis rfkill tpm tpm_bios acpi_cpufreq mperf kvm binfmt_misc uinput nouveau i915 mxm_wmi e1000e i2c_algo_bit ttm drm_kms_helper firewire_ohci drm firewire_core ptp pps_core crc_itu_t i2c_core wmi video sunrpc
CPU: 0 PID: 17408 Comm: kworker/u16:8 Not tainted 3.11.4-101.fc18.x86_64 #1
Hardware name: LENOVO 2359CTO/2359CTO, BIOS G4ET90WW (2.50 ) 12/20/2012
Workqueue: events_unbound async_run_entry_fn
 0000000000000009 ffff880022501ad8 ffffffff81666106 0000000000000000
 ffff880022501b28 ffff880022501b18 ffffffff810695ec 0000000000000000
 ffff88022ace3d88 0000000000000001 0000000000000286 ffff88022ace3d88
Call Trace:
 [<ffffffff81666106>] dump_stack+0x46/0x58
 [<ffffffff810695ec>] warn_slowpath_common+0x8c/0xc0
 [<ffffffff810696d6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81322b83>] __list_del_entry+0x63/0xd0
 [<ffffffff81322c01>] list_del+0x11/0x40
 [<ffffffffa0222bc6>] nouveau_event_put_locked+0x36/0x40 [nouveau]
 [<ffffffffa0222c12>] nouveau_event_put+0x42/0x60 [nouveau]
 [<ffffffffa028e48e>] nouveau_display_fini+0x8e/0xc0 [nouveau]
 [<ffffffffa028eb38>] nouveau_display_suspend+0x28/0xd0 [nouveau]
 [<ffffffffa027d649>] nouveau_do_suspend+0x79/0x250 [nouveau]
 [<ffffffffa027e7d4>] nouveau_pmops_suspend+0x34/0x80 [nouveau]
 [<ffffffff8133cc77>] pci_pm_suspend+0x77/0x140
 [<ffffffff8141374a>] ? __pm_runtime_barrier+0x1a/0x140
 [<ffffffff8133cc00>] ? pci_pm_poweroff+0xf0/0xf0
 [<ffffffff81410398>] dpm_run_callback+0x58/0x90
 [<ffffffff814104bb>] __device_suspend+0xeb/0x280
 [<ffffffff81410eff>] async_suspend+0x1f/0xa0
 [<ffffffff81092666>] async_run_entry_fn+0x46/0x140
 [<ffffffff8108390a>] process_one_work+0x17a/0x400
 [<ffffffff81084d7c>] worker_thread+0x11c/0x370
 [<ffffffff81084c60>] ? manage_workers.isra.21+0x2b0/0x2b0
 [<ffffffff8108b3d0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mc_callback+0xb0/0xe0
 [<ffffffff8108b310>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816751ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff8108b310>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 994845
Comment 1 southen 2013-11-05 17:06:42 EST
Created attachment 820047 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:44:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:31:48 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.